<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>20160220</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a>
<ul>
<li><a href="./20151128.html" title="20151128" class="page">20151128</a></li>
<li><a href="./20151219.html" title="20151219" class="page">20151219</a></li>
<li><a href="./20160121.html" title="20160121" class="page">20160121</a></li>
<li><a href="./20160123.html" title="20160123" class="page">20160123</a></li>
<li><a href="./20160129.html" title="20160129" class="page">20160129</a></li>
<li><a href="./20160203.html" title="20160203" class="page">20160203</a></li>
<li><a href="./20160205.html" title="20160205" class="page">20160205</a></li>
<li><b>20160220</b></li>
<li><a href="./20160528.html" title="20160528" class="page">20160528</a></li>
<li><a href="./20160706.html" title="20160706" class="page">20160706</a></li>
<li><a href="./20190110.html" title="20190110" class="page">20190110</a></li>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a></li>
</ul>
</li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./20160205.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./20160528.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> 20160220 <a name='Home:Alteration:20160220'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Wednesday 31 August 2016
</p>

<h2>Alteration texts</h2>

<p>
<b>Alteration 20160220</b><br>
<b>Target:</b> Nouveau Universe, BdKS Arch<br>
<b>Deskripsi:</b> Steven's high school Era.
</p>

<h2>Parts</h2>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 01 - Steven's move to Makassar at 2000, Fern arch</b></li>
</ul>
July, moving to Makassar as a new high schooler. Steven meets Sylafen and Fernando as his schoolmates. They quickly became friends for the rest of the school years. Three of them went accelerated to only two years of school, then went to medical school. There they meet Helena. Both Sylafen and Steven had crush on her.<br>
One night in a night club, the quad joined with some friends to enjoy the party. Sylafen told Fern about how he curiously wonder of the way Steven sees things. For Sylafen, Steven is a kind of unique individual, in that level of details he memorizes is astonishingly low compared to Sylafen, but Steven appears to show deep understanding of the overarching concept builds atop the details. Like the way he doesn't memorize individuals on the classroom but he realizes the dynamics of social interaction in that class. According to Sylafen, he was the first individual Steven understand individually, not as a part of social dynamics in his social circle. Fern noted how Sylafen interests Steven the way he is actually love Steven as his boyfriend. The two laughs because they know that it is not true, and agreed that it was due to alcohol poisoning.<br>
At some point Fern admited that he has a crush with someone. He claimed that that someone is close friend of him, but he is unsure about his feeling to the one. Sylafen encouraged him to bait the one slowly, to peek to the one's true feelings. Fern agreed. Sylafen said it that he truly wish that Fern is not going to feel what he feels about Helena. Sylafen admits that he loved Helena, but is too late to confess it to Helena, to the point that Helena is now in mutual crush with Steven. He said it as his sight turned to Helena and Steven in the middle of dance floor, together. Fern looked at them as well, and noted that he understands the feeling. Both resumes the party with no further conversation about it.<br>
At the dance floor, Steven kissed Helena and confess his feelings to her. She admitted it that she has mutual feeling about him. The two kissed again, now longer.<br>
A week prior to a retreat held by student's Christian organization, Fern asks Steven for whether or not he want to be with the same room with him. Fern argued that he is not that good at blending in with new people. Steven agreed. They'd also be in the same room with Sylafen and Sylafen's brother, Gregory. Fern said that he'd pass this request to the committee, so that they'd be in the same room at that retreat.<br>
A day before the retreat, Fern asked Steven for some advice, saying that he had a special person he'd like to be with. Only that that special person is in friendly term with him, and he doesn't want to ruin his friendship with the one should the one rejects it. Steven said that to acquire new states, that is to advance, one must let go the past that is no longer beneficial to keep. It is better to lost something in the past, that'd in either way eliminates hindrances of the future path. Less path means more visible future. Even though the one we must let go is the one we loves the most, but that is the price to advance. That is why now is important, as now is the moment to pick decision to shape our future, and past would only be wisdom that must not be forgotten, but must not be a hindrance for future path. He said that he has to advance before somebody else would grab the chance from you, no matter how small the chance is, but as long as it is worth it for us to chase, we have to chase it than to leave it in status quo. Status quo is undesirable outcome at all cost, because that means nothing changes, no advance path, and no action taken. After that speech, Fern actually realizes what Sylafen meant at the night club. Steven does perceive things at larger picture rather than as individual incidents as most person did, limited to a single, narrow perspective. Fern agreed with Steven, and return home to pack up.<br>
On retreat site, Steven, Sylafen, Gregory and Fernando do sorted to a single room, as per committee decision. Steven and Fernando get to know Greg, Sylafen's brother, and they did it real quick. The four enjoyed their time. They followed retreat programs obediently, well, most of the time.<br>
At the final day of retreat, before the final session, Steven and Fern was talking in their room, about the one Fern likes. As usual, Steven encourage Fern to confess his feelings to her. Fern agreed. Now they looked the clock and realize they'd only have twenty minutes to prepare, before they're late. So Fern proposed the idea to take shower together to save time. Steven agreed. They then went to the shower. They continued their talk about the one Fern likes. Fern suddenly turn silent and admit his love toward Steven. Steven shocked, but then Fern advance toward Steven. Steven emits telepathical signal unconsciously, and then Alex who is happen to be in the same hotel rushes toward Steven's room, and breaks the doors. Alex found Fern atop Steven. Fern immediately excused himself, and exit to the hallway after wearing his clothes. Alex calmed Steven down, and providing him clothes. Alex talked with Steven for a while to calm him down, and then advising Steven to say nothing about it to others first, because he feels that Steven is not ready. They agreed, and Steven proceeds for the program. Steven and Fern separated for the rest of the semester. Sylafen only wondering about their separation, be it that they was good friends. Sylafen still hang on with either Steven and Fern for the rest of the semester but never both anymore.<br>
On the graduation day, by Alex's advice Fern asks for forgiveness to Steven. Steven refused at first, but forgiving him at last. At least now Fern got a boyfriend. The quad at last hanging out together again. But since that moment, Steven sees the world slightly different than the way he usually is.
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 02 - Steven's move to Makassar at 2000, Helena arch</b></li>
</ul>
Steven, Fern, and Sylafen enlist to a medical school. There Steven meets Helena. He introduced her to his group. At the time both Sylafen and Steven had crush on her.<br>
On the classroom, she sat in front of Steven, and Sylafen sat on her side. Fern sat in Steven's side, and behind Sylafen. The quad are quite solid, that they hang out together most of the time. Steven, for the second time, actually notice her as individual, (other than his family, the first is Sylafen). Steven did throws some joke toward her, and apparently she accepts it, and actually collaborate with his jokes. They even share phone numbers. Occasionally he captured her with his handheld (hidden as a PDA, but actually on par, or more than modern smartphone). Helena noted that Steven and Sylafen are inseparable, and joked with Fern that they might be a lover. Though she knows that it is not true. Helena is closer to Steven than Sylafen, but she is a best friend of Fern, as he mostly understand her. (un)fortunately Fern make their relationship be strictly best friend, arguing that he thinks of her as his sister.<br>
In the classroom, Helena and Steven occasionally exchanged their notes, each with sentences directed to each other. They'd write up responses and exchanging it again, and the process continued. Often it ended up with pages of conversations on the paper. Their class mates started to tease them that they're kinda a couple. But then Steven learned that Helena is actually in a relationship with one of their class mate, Nicolas.<br>
A month has passed when he learned that she broke up from Nicolas. He was so happy to know that. The new semester comes, and during a lunchbreak, Steven proposes Helena. Helena answered with a paper with a reply for Steven to interpret, she folds it and force Steven to promise that the fold would not be unfolded outside of his bedroom. Steven returned home and opens the fold to find a circle drawn on it. He knows that it has something to do with O X or true or false. In this case that means true. The next day, they're officially a couple. The first few days of their relationship felt so good, it felt like heaven for both of them.<br>
The next month Johannes, his father reminded him that human has a rather short lifespan instead of centuries as Aucafidian, as he learned that Steven had a relationship with a human female. That statement led to mild tension between him and Helena, mainly because he turned to be more introvert in his relationship. He thought of it a lot that Helena feels like she is being abandoned. They have a fight. And at the Verge of whether or not Steven would let go Helena, Sylafen reminded him that no matter what the problem is, love is worth sacrifice. Sylafen encouraged Steven to pursue her and to grasp her hand before the love between them fade, and Steven would face living an empty life. Steven then remembered about what the family said about advancement. Sometimes we have to sacrifice something to advance. Steven at the time think that no matter how short Helena lifespan is, but it is worth it to live a life with Helena for the rest of her life. At the very least on his remaining long life span, he could point out living with Helena as the best experiences of his past later. At least he would not miss the chance to be with Helena. After extended discussion with his father, he decided to pursue his next 50 years with Helena.<br>
He reconciled with Helena. But he wanted to make her understand about the situation he is taking. He drove his car to her house, and ask her out. He showed how his car could fly, and brought her to his house, slowly explaining his true nature.<br>
Helena was surprised at first, and as she slowly digesting the situation, she doesn't want to hurt Steven and decided that they should split so that Steven would not get hurt. Steven stated, that without her he'd be living an empty life. And he'd rather living his entire millennium knowing that he once had a good life with her than to living his millennium knowing that he never actually have any meaningful memory of her. After bursts of short arguments, Helena cried, and Steven calm her down. Steven promised her next half a century wouldn't be a waste, for both him and her. They reconciled.<br>
Then Steven enlist to a retreat program, she is going to enlist on it either, but unfortunately she had some problem with her uncle funeral, so she'd pass it. Steven got to the same room as Fern, Sylafen, and Gregory. Then problem in fraction one. Steven haven't tell Helena about it yet.<br>
Helena couldn't help but notice how a distance between Steven and Fern increase. Helena demands explanation, but Steven couldn't explain it due to clouded mind. They fell to an argument war, and ended up Helena suspicing him. She felt disappointed due to the fact that Steven is not really trusting her, and Steven is playing with her feelings. Helena seeks answer to Fern and Sylafen, but neither could provide edible explanation. Fern for he felt ashamed for what he did, and Sylafen for he knows nothing as she is to notice only the distance that grow between Fern and Steven.<br>
Steven decided that it might be the sign that he should take his father advice and leave Helena away. Sylafen come by his house and punch him right to the face. It was a considerable bold move from Sylafen, as he had been told that Steven has myostatin deficiency (well, Aucafidian has no gene that produce myostatin), so a fight might be fatal for Sylafen. Steven got engaged and both fell unto a fight. Sylafen got a considerable blow to his face either, and fell two meters behind. Steven is going punch him again only for Sylafen to dodge his attack. Sylafen grab a chair and lift it to Steven only for Steven to break the chair midair. Sylafen realized his mistake, and is going to receive a fatal blown before suddenly Alex shot Steven with an electrolaser gun, tranquilizing him. Sylafen shocked with what he experience. Alex looks just like Steven, only with slightly larger bulks. Steven never told Sylafen that he had a twin. Alex asked for forgiveness in the name of Steven. He explained that he is in a rather complex situation with Fern. Alex explained that they got a fight as Fern ruined Steven's trust on him (he's not planning to blow the real problem, as he's the one that proposes the idea to hid it anyway). It got complicated, Alex say, and he is working to reconcile both of them either. Partly because it turns out that Alex is also a friend of Fern.<br>
Sylafen told Alex about Helena and her fight with Steven, due to the fact that neither Steven nor Fern would provide a viable testimony of why. Alex laughed. He said that it's only a matter of time before they'd resolve it. Sylafen noticed how Alex is also perceiving things in larger scheme of thing, just like Steven. Alex explained how problems could enhance couple's relationship should it be resolved, and this might be a great tool for them to strengthen their relationship. He assured Sylafen that nothing to worry about them. He noticed how unusual it is for Sylafen to feel angry about the problem, and postulate that Sylafen in fact have a feeling with her either. Sylafen shocked, and admit it, but according to him he could now move on, and is now chasing another girl. Alex laughed, stating that he once in the same state as Sylafen, and now is not in a relationship with any girl. He's happy to know that Sylafen could move on, and he is in his attempt to do just that.<br>
Steven awoken and observe Sylafen and Alex having a conversation. Sylafen and Alex noticed him, and provide arms for Steven to stand up. Steven ask forgiveness to Sylafen, and thank Alex for stunning him down. He could kill Sylafen with that blow should Alex not shooting him with that electrolaser. Sylafen told Steven to immediately call Helena and reconcile. He just want to see his best friends happy. And also said that no matter what the problem Steven had with Fern, they need to finish it up, as he couldn't stand watching his friends torn apart. Steven just stay quiet with a gaze to Sylafen. He is confused.<br>
At last, Steven explained everything to Helena. Helena shocked, as she realized the one Fern like is him, as Fern did ask her for advice. It is partially her fault that she mentioned to Fern that love is worth fighting for, and if the one Fern likes is with someone else, he should fight fairly. Now she realize that Fern is intentionally distancing himself from Steven because he knows that he had lost the fight with Helena. Helena felt guilty and ask Steven to reconcile with Fern. Steven said he needs time.<br>
In the graduation day, in a session to ask for forgiveness to fellow students, Steven finally accepts Fern apology, as Fern approach him. They both cried, as Fern repeatedly said that he shouldn't do that. Steven said that he shouldn't be that angry with him, and should they reconcile earlier, they'd have more time to make up that mistakes and spend more time hanging out with his friends. The quad finally reconcile. Alex watching it from distance, smiling. He's happy that at last his friend (Fern) and Steven reconcile. Then he resuming his chat with his friends.<br>
After the end of that session, four of them sit by the balcony, staring at the stars, and make a promise that there should be no further divide between them. No matter how far they were separated, distance between their friendship should never change. Steven added that though he did mention that some things had to be sacrificed to advance, this particular friendship is a thing that is worth defending no matter what. Especially his love to Helena.<br>
A month later after the graduation, Steven and Helena got married.
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Alteration.html'>Home:Alteration</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
